/*右侧部分，不同页面不同内容形式*/

.right-content {
	overflow: hidden;
	/*padding: 28px 27px 0 54px;*/
	color: #333;}

/*教师名录、名师风采*/
.table-t {
	margin: 33px 0 0 56px;}

.table-t td {
	height: 39px;
	font-size: 16px;
	color: #333;
	text-indent: 27px;}

/*机构老师、特聘教授*/
.tutor-list {
	overflow: hidden;
	margin: 42px 0 30px 70px;}

.tutor-list li {
	float: left;
	width: 146px;
	height: 201px;
	margin-right: 25px;
	margin-bottom: 40px;}

.tutor-list li a {
	display: block;
	height: 100%;
	background: #eaeaea;}

.tutor-list li a img {
	display: block;
	margin: 3px auto 0;
	width: 137px;
	height: 166px;}

.tutor-list li a p {
	font-size: 14px;
	color: #333;
	text-align: center;
	line-height: 32px;}

/*老师详情*/
.tch-detail {
	padding: 84px 160px 0 160px;}

.tch-pic-desc {
	overflow: hidden;}

.tch-pic {
	float: left;
	width: 161px;
	height: 196px;
	border: 1px solid #bcbcbc;}

.tch-pic img {
	width: 100%;
	height: 100%;}

.tch-intro {
	float: left;
	padding: 19px 0 0 92px;
	color: #333;}

.tch-name {
	font-size: 16px;
	min-height: 31px;}

.tch-job {
	font-size: 14px;
	min-height: 38px;}

.tch-job span {
	font-size: 20px;}


.tch-desc {
	font-size: 13px;
	line-height: 18px;}

.tch-info {
	clear: both;
	margin-top: 51px;
	font-size: 13px;
	color: #333;}

.tch-info td {
	height: 31px;}

.td-label {
	width: 65px;
	text-align:center;
	text-align:justify;
	text-justify:distribute-all-lines;
	text-align-last:justify;}

.tch-info label {
	display: inline-block;
	margin-right: 5px;
	width: 65px;
	text-align: right;}

